<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议主题"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <EditText
                        android:maxLength="200"
                        android:id="@+id/et_name"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:hint="请输入会议主题"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp"
                        android:theme="@style/UpdateUserEditText" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议主持人"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_host"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:drawableRight="@drawable/ic_next"
                        android:drawablePadding="15dp"
                        android:hint="请选择会议主持人"
                        android:paddingTop="10dp"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="8dp"
                        android:background="#FFE6E6E6" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议类型"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_type"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:drawableRight="@drawable/ic_next"
                        android:drawablePadding="15dp"
                        android:hint="请选择会议类型"
                        android:paddingTop="10dp"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="8dp"
                        android:background="#FFE6E6E6" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:id="@+id/card_start_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议开始时间"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_start"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:drawableRight="@drawable/ic_student_time"
                        android:drawablePadding="15dp"
                        android:hint="请选择会议开始时间"
                        android:paddingTop="10dp"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="8dp"
                        android:background="#FFE6E6E6" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:id="@+id/card_end_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议结束时间"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_end"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:drawableRight="@drawable/ic_student_time"
                        android:drawablePadding="15dp"
                        android:hint="请选择会议结束时间"
                        android:paddingTop="10dp"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_marginTop="8dp"
                        android:background="#FFE6E6E6" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议地点"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <EditText
                        android:maxLength="200"
                        android:id="@+id/et_address"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:hint="请输入会议地点"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp"
                        android:theme="@style/UpdateUserEditText" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="静音状态"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <RadioGroup
                        android:id="@+id/rg_mute"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp"
                        android:orientation="horizontal">

                        <RadioButton
                            android:id="@+id/rb_mute_true"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:button="@drawable/shape_metting_radio"
                            android:checked="true"
                            android:paddingLeft="10dp"
                            android:text="是"
                            android:textColor="#ff333333"
                            android:textSize="15sp" />

                        <RadioButton
                            android:id="@+id/rb_mute_false"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:button="@drawable/shape_metting_radio"
                            android:paddingLeft="10dp"
                            android:text="否"
                            android:textColor="#ff333333"
                            android:textSize="15sp" />
                    </RadioGroup>
                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="会议密码"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <EditText
                        android:maxLength="6"
                        android:id="@+id/et_pwd"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:hint="请输入会议密码"
                        android:inputType="numberPassword"
                        android:singleLine="true"
                        android:textColorHint="#ff999999"
                        android:textSize="13sp"
                        android:theme="@style/UpdateUserEditText" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="院内参会成员"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_metting_people"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/shape_metting_btn"
                        android:gravity="center"
                        android:paddingTop="10dp"
                        android:paddingBottom="10dp"
                        android:text="选择参会人员"
                        android:textColor="#ff347fff"
                        android:textSize="12sp" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/rv_metting_people"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="6dp"
                app:cardBackgroundColor="#fff"
                app:cardCornerRadius="15dp"
                app:contentPaddingBottom="15dp"
                app:contentPaddingLeft="16dp"
                app:contentPaddingRight="16dp"
                app:contentPaddingTop="13dp">

                <LinearLayout
                    android:id="@+id/ll_other"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="添加其他参会人员"
                        android:textColor="#ff333333"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_add_other"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/shape_metting_btn"
                        android:gravity="center"
                        android:paddingTop="10dp"
                        android:paddingBottom="10dp"
                        android:text="添加其他参会成员"
                        android:textColor="#ff347fff"
                        android:textSize="12sp" />


                </LinearLayout>

            </androidx.cardview.widget.CardView>


            <TextView
                android:id="@+id/tv_create"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="15dp"
                android:background="@drawable/shape_mini_btn"
                android:gravity="center"
                android:paddingTop="11dp"
                android:paddingBottom="11dp"
                android:text="创建会议"
                android:textColor="#ffffffff"
                android:textSize="15sp" />

        </LinearLayout>
    </ScrollView>


</LinearLayout>